query GetSupplierProfiles($country: String, $limit: Int, $offset: Int) {
  getSupplierProfiles(country: $country, limit: $limit, offset: $offset) {
    uuid
    teamUuid
    name
    description
    country
    countryCode
    logoUrl
    offersCount
    latitude
    longitude
  }
  getSupplierProfilesCount(country: $country)
}
